Show / Hide Table of Contents

# Struct AddonContentsFinderConfirm

##### Inherited Members

System.ValueType.Equals(System.Object)
System.ValueType.GetHashCode()
System.ValueType.ToString()
System.Object.Equals(System.Object, System.Object)
System.Object.GetType()
System.Object.ReferenceEquals(System.Object, System.Object)

###### Namespace: FFXIVClientStructs.FFXIV.Client.UI

###### Assembly: FFXIVClientStructs.dll

##### Syntax

    public struct AddonContentsFinderConfirm

### Fields

| Improve this Doc View Source

#### AtkTextNode228

##### Declaration

    public AtkTextNode*AtkTextNode228

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode230

##### Declaration

    public AtkTextNode*AtkTextNode230

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode238

##### Declaration

    public AtkTextNode*AtkTextNode238

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode240

##### Declaration

    public AtkTextNode*AtkTextNode240

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkTextNode248

##### Declaration

    public AtkTextNode*AtkTextNode248

##### Field Value

Type | Description
--- | ---
AtkTextNode* |

| Improve this Doc View Source

#### AtkUnitBase

##### Declaration

    public AtkUnitBase AtkUnitBase

##### Field Value

Type | Description
--- | ---
AtkUnitBase |

| Improve this Doc View Source

#### CommenceButton

##### Declaration

    public AtkComponentButton*CommenceButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### WaitButton

##### Declaration

    public AtkComponentButton*WaitButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |

| Improve this Doc View Source

#### WithdrawButton

##### Declaration

    public AtkComponentButton*WithdrawButton

##### Field Value

Type | Description
--- | ---
AtkComponentButton* |